﻿ /* Remove the navbar's default margin-bottom and rounded borders */ 
@page {
  @bottom-right {
    content: counter(page) " of " counter(pages);
  }
}
    .header-top-logo-small {
      width:  100%;
      height:100%;
      max-height: 250px;
      max-width: 250px;
      margin-right: auto;
        margin-left: auto;
    }
    .navbar {
      border-radius: 0;

    }
   .navbar-default  {
    max-width: 990px;
    min-width: 990px;
    display: block;
    margin: auto;
    float: none;
    margin-bottom: 20px;
    font-size: 14px;
    }

   .footer-info  .navbar-default  {
   max-width: 300px;
    min-width: 300px;
         display: block;
    margin: auto;
    float: none;
    margin-bottom: 20px;
    font-size: 14px;
    }

   .footer .navbar-default {
    background-color: #E5E9E6;
    border-color: #E5E9E6;
    }

    #myNavbar a{
      font-family: 'Montserrat', sans-serif;
      color: black;
    }

    .navbar .navbar-nav {
    display: inline-block;
    float: none;
    max-width: 927px;
    min-width: 927px;
    font-size:80%;
  }

@media screen and (max-width: 1000px) {
    .navbar-nav>li {
        font-size:9px;
    }
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        max-width: 927px;
        min-width: 259px;
    }

    
    .faq-form-container h2 {
        font-size:20px;
    }
}
@media screen and (max-width: 991px) {
    .navbar-default {
        max-width: 927px;
        min-width: 300px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 870px) {
    .navbar .divider-vertical {
        margin: 0px 4px !important;
    }
}
@media screen and (max-width: 796px) {
    .navbar-default {
        max-width: 927px;
        min-width: 300px;
        margin-bottom: 10px;
    }
    .navbar .divider-vertical {
        margin: 0 !important;
    }
}

@media screen and (max-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        max-width: 927px;
        min-width: 259px;
    }
    .navbar .divider-vertical {
        margin: 0 6px !important;
    }
    .faq-form-container h2 {
        font-size: 30px;
    }
}
.navbar .navbar-collapse {
    text-align: center;
}

  #myNavbar  .nav>li>a {
    font-family: 'Libre Baskerville', serif;
    position: relative;
    display: block;
    padding: 15px 10px 5px 12px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #f8f8f8; 
}

@media screen and ( max-width: 768px) {
    #myNavbar .nav > li > a {
        padding: 15px 0px 5px 0px;
        font-size:10px;
    }
}

 .footer  #myNavbar  .nav>li>a {
    font-family:  'Montserrat', sans-serif;
    position: relative;
    display: block;
    padding: 2px 5px 3px 7px;
    font-size:11px;
}

html {  
    -webkit-font-smoothing: antialiased;
    text-rendering:optimizeLegibility;
}
.avia-safari body,.avia-mozilla body { -webkit-font-smoothing: subpixel-antialiased; }
/*
    @media screen and (
    	max-width: 2000px) {
        #myNavbar  .nav>li>a {
            padding: 15px 10px 5px 10px;
            font-size:15px;
        }
    }
       @media screen and (
    	max-width: 1695px) {
        #myNavbar  .nav>li>a {
            padding: 15px 9px 5px 5px;
            font-size:13px;
        }
    }
    @media screen and (
    	max-width: 1575px) {
        #myNavbar  .nav>li>a {
            font-family: 'Libre Baskerville', serif;
            font-weight:bolder;
            position: relative;
            display: block;
            padding: 15px 10px 5px 10px;
            font-size:12px;
        }
    }

    

        @media screen and (
    	max-width: 1490px) {
        #myNavbar  .nav>li>a {
            font-family: 'Libre Baskerville', serif;
            font-weight:bolder;
            position: relative;
            display: block;
            padding: 15px 10px 5px 12px;
            font-size:10px;
        }
    }


    
        @media screen and (
    	max-width: 1330px) {
        #myNavbar  .nav>li>a {
            font-family: 'Libre Baskerville', serif;
            font-weight:bolder;
            position: relative;
            display: block;
            padding: 15px 10px 5px 12px;
            font-size:9px;
        }
    }

           @media screen and (
    	max-width: 1250px) {
                #myNavbar  .nav>li>a {
            font-family: 'Libre Baskerville', serif;
            font-weight:bolder;
            position: relative;
            display: block;
            padding: 15px 5px 5px 5px;
            font-size:9px;
        }
    }*/

 
 
    
    /* Set height of the grid so .sidenav can be 100% (adjust as needed) */
    .row.content {height: 450px}
    
    /* Set gray background color and 100% height */
    .sidenav {
      padding-top: 20px;
      background-color: #f1f1f1;
      height: 100%;
    }

.header-top-logo {
    height: 200px;
    padding: 25px 0;
}
       .footer-logo {
          width: 90%;
    padding-top: 31px;
    padding-bottom: 31px;
        max-width: 225px;
    }
    .center-block {
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	 }
    
    /* Set black background color, white text and some padding */
    footer {
      color: white;
    }
    
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (
    	max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 15px;
      }
      .row.content {
      	height:auto;
      } 
    }

	.navbar .divider-vertical {
		height: 40px;
		margin: 0px 7px;
		border-left: 1px solid #C6CAC7;
		border-right: 1px solid #C6CAC7;
		    margin-top: 5px;
	}
  /*TOP DIV ITEMS*/

	.navbar-item {
	    font-weight: bold;
	    color:#292929;
	    
	}


  .floating-item{
      background-color: rgba(229, 233, 230, 0.7);
  }

 .btn-warning{
    
    font-weight: bold;
    border-radius: 0 !important;
    color: white;
    background-color: #B9864D;
    border-color: #F7C834;
        max-width: 517px;
  }
.carousel-inner {
  max-height: 450px;
}

.outer-container{
    position: relative !important;
}

.description-container{
  position: absolute;
  min-height:   250px;
  min-width:  500px;
  width: 30%;
  background: rgb(248, 248, 248); /* Fallback for older browsers without RGBA-support */
  background: rgba(248, 248, 248, 0.95);
  top: 100px;
      left: 17%;
  padding: 35px 25px 20px 5px;
  -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}

.main-content{
  padding-left: 15px;
}

.main-content a{
  float: right;
  margin-top: 70px;
  margin-right: 70px;
  text-transform: uppercase;
  font-weight: 700;
  color:white;
}

.main-content .description{
  line-height: 1.5em;
  font-family: 'Montserrat', sans-serif;
  font-weight:500;
  font-size: 16px;
}

.main-content .title{
  margin-bottom: 19px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
}

.description-container .collaborative{
  float: left;
  width: 10%;
  /* Safari */
  -webkit-transform: rotate(90deg);

  /* Firefox */
  -moz-transform: rotate(90deg);

  /* IE */
  -ms-transform: rotate(90deg);

  /* Opera */
  -o-transform: rotate(90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  font-size: 25px;
  font-weight: 800;
  text-transform: uppercase;
  
}

.description-container .creative{

  float: left;
  width: 10%;
  vertical-align: middle;
  /* Safari */
  -webkit-transform: rotate(90deg);

  /* Firefox */
  -moz-transform: rotate(90deg);

  /* IE */
  -ms-transform: rotate(90deg);

  /* Opera */
  -o-transform: rotate(90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

  font-weight: 800;
  text-transform: uppercase;

  
}
.description-container .collaborative {
    color:#BA8748;
    font-family: 'Libre Baskerville', serif;
    letter-spacing:   0.2em;
    font-size: 18px;
}
.description-container .creative {
  margin-top: 50px;
    color:#004F5A;
     font-size: 30px;
    font-family: 'Libre Baskerville', serif;
    letter-spacing:   0.2em;
}
.description-container .committed{
  margin-top: 20px;
    color:#004F5A;
     font-size: 30px;
    font-family: 'Libre Baskerville', serif;
    letter-spacing:   0.2em;
}


.description-container .main-content .title {
  font-size: 19px;
  font-weight:600;
 /*text-shadow: 1px 0 #888888;*/
}

.description-container .main-content{
  float:left;
  width: 90%;
  padding-left: 20px;
}


.fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}
.fill img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}

/*OUR MISSION STYLE*/
.text-underline {
    width: 23%;
    margin-top: -15px;

}
@media screen and (max-width:480px) {
    .text-underline {
        width: 75%;
        margin-top: -30px;
    }
}
.text-underline-md {
    width: 30%;
    margin-top: -30px;
    margin-left: -3px;

}

.text-underline-lg {
    width: 45%;
    margin-top: -17px;
}
/*title*/
.our-mission-title div h1{
      letter-spacing: 0.1em;
    font-family: 'Libre Baskerville', serif;
    font-size: 35px;
    margin-top: 45px;
}
.our-mission-title div h1 span{
  font-weight:900;
}
/*body*/

.our-mission-body {
    margin-bottom:20px;
}
.our-mission-body div p{
  font-family: 'Montserrat', sans-serif;
  font-size:  25px;
}
.padding-right-10 {
    padding-right:30px;
    }


.body-white-bg{
 }
/*HOW IT WORKS*/

/*5 box contents*/
 

.content-box{
  padding: 10px;
}
.content-box .content {
  height:100%;
  min-height: 275px;
  border: 2px solid #D1D3D4;
  border-radius: 40px;
}

@media screen and (max-width:450px) {
    .content-box .content {
          min-height: 100px;
    }

}

.about-boxes-container .content-box h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size:16px;
    padding:10px;
}
  
  .about-boxes-container .content-box .content {
    min-height: 405px;
    
}

.content-box .content p{
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  padding-left: 15px;
  padding-right:  15px;
    font-weight:  500;
}

.content-box .content span{
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight:  500;
}

.content-box .content .btn{
  margin-top: 20px;
  margin-bottom: 5px;
}


.content-box:last-child{
  margin-right: 0
}
.content-icon {
    height: 100%;
    width: 100%;

}
.about-boxes-container .content-icon-small {
    width: 35%;

}
.content-icon-small {
    width: 30%;

}
@media screen and (max-width:740px) {
    .content-icon-small {
        width: 21%;
    }
    .content-box .content {
      height:100%;
      min-height: 200px;
      border: 2px solid #D1D3D4;
    border-radius: 40px;
    }
    .about-boxes-container .content-icon-small {
        width: 30% !important;
    }
    .about-boxes-container .content-box .content {
        min-height: 340px !important;
    }

}

.img-container {
    padding:15px;
    text-align:center;
}

.content-para-short {
       margin-top: -45px;
    margin-bottom: 20px;

}
/*keyframes start
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/*keyframes end

/*Our services*/
.ourservices {
  margin-bottom: 50px;

}
.margin-t-20 {
 margin-top:20px;
}
.margin-t-40 {
 margin-top:40px;
}
.team-inside {
    width: 87%;
    margin: auto;
    display: block;
}
.team-inside .item .port-item a {
    font-size:12px;
}
.margin-b-20 {
 margin-bottom:20px;
}
.ourservices  h1 {
  letter-spacing: 0.3em;
  font-size:35px;
   font-family: 'Libre Baskerville', serif;
   text-transform:uppercase;
}

.ourservices div h3 {
   font-family: 'Montserrat', sans-serif;
   font-weight: 500;
   font-size:20px;
   margin-top: 13px;
    margin-bottom: 15px;
}

.ourservices .row div a {
    color:black;
    text-decoration:none;
}
@media screen and (max-width:400px ) {
    .ourservices .row div h1 {
          font-size: 32px;
        margin-bottom: 10px;
    }
    .ourservices .row div h3 {
        font-size: 20px;
    }
}



/*YELLOW BACKGORUND ON OUR SERVIES HIGHLIGHTTER*/
.hoverDivOdd .col-md-6:hover {
    display:block;
    background: linear-gradient(to left, #FBE6A5 50%, white 50%);
    background-size:200% 100%;
    background-position:100% 0;
    transition:all 1s ease;
}


.hoverDivEven .col-md-6:hover {
    display:block;
    text-decoration:none;
    background-size: 200% 100%;
    background-image: linear-gradient(to right, white 50%, #FBE6A5 50%);
    transition: background-position 1s;
    background-position: -100% 0;
}
.hoverDivEven div {
    text-align:right;
        padding-right: 20px;
}
.hoverDivOdd div {
    text-align:left;
     padding-left: 20px;
}

.service-item .col-md-6 a {
     text-decoration: none;
     color:black;
}
.margin-b-50 {
    margin-bottom:50px;
}



 /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (
      max-width: 768px) {
      .hoverDivOdd:hover {
           display:block;
            /* Old browsers */
            background: linear-gradient(to right, white 30%, #FBE6A5 70%);
            background-size:200% 100%;
            background-position:100% 0;
            transition:all 1s ease;
      }
       .hoverDivEven:hover {
           display:block;
            text-decoration:none;
            background-size: 200% 100%;
            background-image: linear-gradient(to right, white 50%, #FBE6A5 50%);
            transition: background-position 1s;
            background-position: -60% 0;
       }
    }
    @media screen and (
      max-width: 1024px) {
          .hoverDivOdd:hover {
           display:block;
            /* Old browsers */
            background: linear-gradient(to right, white 60%, #FBE6A5 40%);
            background-size:200% 100%;
            background-position:90% 0;
            transition:all 1s ease;
      }
       .hoverDivEven:hover {
           display:block;
            text-decoration:none;
            background-size: 200% 100%;
            background-image: linear-gradient(to right, white 50%, #FBE6A5 50%);
            transition: background-position 1s;
            background-position: -70% 0;
       }

       .hoverDivOdd div {
        text-align: center;
        }
        .hoverDivEven div {
            text-align: center;
        }
    }
    @media screen and (
      max-width: 450px) {
      .hoverDivOdd:hover {
           display:block;
            text-decoration:none;
            background-size: 200% 100%;
            background-image: linear-gradient(to right, white 50%, #FBE6A5 50%);
            transition: background-position 1s;
            background-position: -100% 0;
      }
       .hoverDivEven:hover {
           display:block;
            text-decoration:none;
            background-size: 200% 100%;
            background-image: linear-gradient(to right, white 50%, #FBE6A5 50%);
            transition: background-position 1s;
            background-position: 100% 0;
       }
    }



/*OUR TRUSTED STUFF*/
.our-trusted-staff h1 {
 letter-spacing: 0.3em;
 font-size: 40px;
   font-family: 'Libre Baskerville', serif;
}

.our-trusted-staff .row .port-item h2 {
  font-family: 'Montserrat', sans-serif;
}

 .small-screen {
        display:none !important;
    }
@media screen and ( max-width: 991px) {
   /*dispaly none for stop div*/
    .big-screen {
        display:none;
    }
     .small-screen {
        display:block !important;
    }

}
/*ipad*/
@media screen and ( max-width: 769px) and ( max-height: 1024px) {
   /*dispaly none for stop div*/

    .port-item img {
            max-width: 40% !important;
            display: inline-block;
        }

}
@media screen and (max-height: 750px) and (max-width: 450px) {
    .port-item img {
        max-width: 88% !important;
        display: inline-block;
    }
}
@media screen and (max-width: 991px) {
    .port-item img {
        max-width: 40% !important;
        display: inline-block;
    }
}
#logo-container{
  height:auto;
    margin: auto;
    text-align:center;
    position:relative;
    max-height: 300px;
    overflow: hidden;
    background: rgba(237, 237, 237, 0.8);
    
}
#logo-container img{
    width:100%;
    /*max-height:450px;*/
    opacity:0.65;
}

#logo-container .text {
   position: absolute;
 margin: auto;
    top: 0;
    left:0;
    right:0;
    bottom:0;
    color:#004f5a;
   height:50px;
     font-family: 'Libre Baskerville', serif;
     font-size: 45px;
    font-weight: 800;
    letter-spacing: 0.2em;
    text-shadow: 2px 2px #ffffff;
}

@media screen and (max-width:715px) {
    #logo-container .text {
         font-size: 30px;
             height: 34px;
    }
}

@media screen and (max-width:380px) {
    #logo-container .text {
         font-size: 18px;
             height: 17px;
    }
}



.portrait-img{
  height:400px;
}
.inner-port-content{
  padding:5px;
  background: rgba(223, 227, 224, 0.7);
  text-align: left;
  padding-left: 10px;
}

.inner-port-content p{
font-family: 'Montserrat', sans-serif;
  padding-top: 10px;
  padding-bottom: 5px;
  font-size: 12px;
}

.port-item{
  width:100%;
  padding:0px;
  overflow:hidden;
  position:relative;
}
.port-item img {
  max-width: 100%;
}
.port-item h2{
  font-size:14px;
  margin-top:5px;
  margin-bottom: 10px;
}
.port-item .inner-port-content{
  width:100%;
  min-height: 112px;
  text-align:center;
}
@media screen and (max-width:425px) {
    .port-item h2{
      font-size:5px;
       margin-top:0;
    margin-bottom: 0;
    }

    .port-item .inner-port-content h2 span {
        font-family: 'Montserrat';
        font-weight: bolder;
        font-size: 10px !important;
        text-shadow: 1px 0 #888888;
    }
    .port-item .inner-port-content .staff-title {
        margin: 0;
        padding: 0;
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 10px !important;
        line-height: 0.2em;
    }
}
@media screen and (max-width:1000px) {
    .port-item .inner-port-content {
        padding-left: 25px;
        padding-right: 25px;
            min-height: 64px;
    }

}
.port-item .inner-port-content h2 {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 13px;
    text-shadow: 1px 0 #888888;
    text-align: center;

}

.port-item .inner-port-content .staff-title{
    margin:0;
    padding:0;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 10px;
    /*white-space:nowrap;*/
}
.port-item .inner-port-content .extra-content{
  display:block;
  height:0px;
  opacity:0;
  transition:all 0.2s ease-in-out;
}
.port-item:hover .inner-port-content .extra-content{
    opacity:1;
    height:120px;
    text-align:left;
}

@media  screen and (max-width:768px) {
    .port-item .inner-port-content .extra-content{
      display:block;
      height:0;
      opacity:1;
      transition:all 0.2s ease-in-out;
    }
    .port-item:hover .inner-port-content .extra-content{
        opacity:1;
      height:40px;
    }
    .port-item .inner-port-content .extra-content p {
        display:none;
    }
    .btn {
        padding: 5px !important;
        margin-top: 10px;
    }
    .btn-warning {
            font-size: 9px;
        margin-top: 4px;
    }
}
@media screen and (max-width:350px) {
    .port-item .inner-port-content .extra-content{
         display: block;
        height: 5px;
        opacity: 1;
        transition: all 0.2s ease-in-out;
        text-align: center;
    }
    .port-item:hover .inner-port-content .extra-content{
      height:35px;
    }
     .port-item .inner-port-content .staff-title{
      display:none;
    }
}
/*STAFF PAGE CUSTOM STYLE*/ 


.staff-bottom-item{
  width:100%;
  padding:0px;
  overflow:hidden;
  position:relative;
}
.staff-bottom-item .inner-port-content {
   width:100%;
  display:block;
  height:80px;
  transition:all 0.2s ease-in-out;
}

.flex-active-slide div a img {
    opacity:1;
}
.flex-active-slide div div img {
    opacity:1;
}
#slider_mobile .slides li div div img {
    opacity:1;
}

.staff-bottom-item .inner-port-content h2 span{
 font-family: 'Montserrat';
  font-weight:bolder;
  font-size:15px;
  text-shadow: 1px 0 #888888;
}
    .staff-bottom-item h2 {
        margin-top: 0px;
        margin-bottom: 5px;
        font-size: 30px;
    }

.staff-bottom-item .inner-port-content .staff-title span{
    margin:0;
    padding:0;
 font-family: 'Montserrat';
  font-weight:bolder;
  font-size:14px;
}

/*END OF STAFF PAGE CUSTOM STYLE*/ 
.jumbotron  {
    margin: 0;
    background-color: #292929;
}
.jumbotron h1{
  font-family: 'Libre Baskerville';
  font-size:  40px;
    letter-spacing: 5px;
    /*margin-bottom: 50px;*/
  font-weight:  700;
  color:white;
}
.jumbotron img {
    margin-top:0px;
    margin-bottom:40px;
}
    
.carousel-showsixmoveone {
  padding-left: 50px;
    padding-right: 50px;
}
.team-wrap {
    padding-top: 0px !important;
    margin-top: 50px !important;
}
/*3 by 3 SLIDER*/


.carousel-showsixmoveone .carousel-control {
  width: 4%;
  background-image: none;
}
.carousel-showsixmoveone .carousel-control.left {
  margin-left: 15px;
}
.carousel-showsixmoveone .carousel-control.right {
  margin-right: 15px;
}
.carousel-showsixmoveone .cloneditem-1,
.carousel-showsixmoveone .cloneditem-2,
.carousel-showsixmoveone .cloneditem-3,
.carousel-showsixmoveone .cloneditem-4,
.carousel-showsixmoveone .cloneditem-5 {
  display: none;
}
@media all and (min-width: 768px) {
  .carousel-showsixmoveone .carousel-inner > .active.left,
  .carousel-showsixmoveone .carousel-inner > .prev {
    left: -25%;
  }
  .carousel-showsixmoveone .carousel-inner > .active.right,
  .carousel-showsixmoveone .carousel-inner > .next {
    left: 25%;
  }
  .carousel-showsixmoveone .carousel-inner > .left,
  .carousel-showsixmoveone .carousel-inner > .prev.right,
  .carousel-showsixmoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner .cloneditem-1,
  .carousel-showsixmoveone .carousel-inner .cloneditem-2 {
    display: block;
  }
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-showsixmoveone .carousel-inner > .item.active.right,
  .carousel-showsixmoveone .carousel-inner > .item.next {
    transform: translate3d(25%, 0, 0);
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner > .item.active.left,
  .carousel-showsixmoveone .carousel-inner > .item.prev {
    transform: translate3d(-25%, 0, 0);
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner > .item.left,
  .carousel-showsixmoveone .carousel-inner > .item.prev.right,
  .carousel-showsixmoveone .carousel-inner > .item.active {
    transform: translate3d(25%, 0, 0);
    left: 0;
  }
}

@media all and (min-width: 992px) {
  .carousel-showsixmoveone .carousel-inner > .active.left,
  .carousel-showsixmoveone .carousel-inner > .prev {
    left: -33.333%;
  }
  .carousel-showsixmoveone .carousel-inner > .active.right,
  .carousel-showsixmoveone .carousel-inner > .next {
    left: 33.333%;
  }
  .carousel-showsixmoveone .carousel-inner > .left,
  .carousel-showsixmoveone .carousel-inner > .prev.right,
  .carousel-showsixmoveone .carousel-inner > .active {
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner .cloneditem-3,
  .carousel-showsixmoveone .carousel-inner .cloneditem-4,
  .carousel-showsixmoveone .carousel-inner .cloneditem-5 {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-showsixmoveone .carousel-inner > .item.active.right,
  .carousel-showsixmoveone .carousel-inner > .item.next {
    transform: translate3d(33%, 0, 0);
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner > .item.active.left,
  .carousel-showsixmoveone .carousel-inner > .item.prev {
    transform: translate3d(-33%, 0, 0);
    left: 0;
  }
  .carousel-showsixmoveone .carousel-inner > .item.left,
  .carousel-showsixmoveone .carousel-inner > .item.prev.right,
  .carousel-showsixmoveone .carousel-inner > .item.active {
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}




.logo {
  margin: 20px auto;
  height: 100px;
}
@media only screen and (min-width: 768px) {
  .logo {
    margin: 28px;
    float: left;
  }
}
.title {
  padding:0px 0px 15px 0px;
  display: table-cell;
  position: relative;
  vertical-align: middle;
  text-align: center;
}



/*END OF 3 by 3 slider*/


/*   font-family: 'Libre Baskerville', serif;
}

.our-trusted-staff .row .port-item h2 {
 

/*Contact US*/
.contact-us div h1{
  font-family: 'Libre Baskerville', serif;
  font-size: 32px;
}

#contact-us-div label{
    display:none;
}

/*form style*/
#contact-us-div .form-control {
    border-radius: 0;
}

 #contact-us-div .form-group {
    margin-bottom: 0px;
}
#contact-us-div textarea {  
    width:70%;
    min-height:120px;
}
#contact-us-div .btn-primary {  
        position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 20px;
    font-weight: bold;
    border-radius: 0 !important;
    color: white;
    text-transform:uppercase;
    background-color: #B9864D;
    border-color: #F7C834;
}

.bg-color-sky-light #contact-us-div .btn-primary {
    bottom: 5%;
    right: 5%;  
}
.contact-us #contact-us-div .btn-primary {
    bottom: 5%;
    right: 7%;  
}

#contact-us-div .btn-primary:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
/*end of form style*/

 #contact-us-div-faq {
        padding: 20px 50px 20px 50px !important;
    }
@media screen and (max-width:415px) {
     #contact-us-div-faq {
        padding: 20px 5px 20px 5px !important;
    }
}
@media screen and (max-width:768px) {
        .contact-us {
        padding-right: 50px;
        padding-left:50px;
        margin-right: auto;
        margin-left: auto;
    }

    #contact-us-div {
        padding: 20px 3px 20px 0 !important;
    }

    #messagecontrol {
        width: 100% !important;
        height: 150px;
    }
}
.contact-us .inner-container{
      padding-top: 50px;
      padding-bottom: 50px;
}

.contact-us .contact-us-text{
  font-weight: bold;
   font-family: 'Montserrat', sans-serif;
   padding: 7px;
}
.contact-us div a{
  color:black;
  }
.glyphicon {
    font-size: 30px;
    float:left;
}
.contact-us-text{
  margin-left: 39px;
}

.contact-us-form{
  background-color:#DFE3E0;
  margin-bottom:25px;
}

.contact-us-form div{
      padding: 6px;
}
.input-group {
    padding: 10px;
    width: 100%;
}
.contact-icon {
width: 10%;
    float: left;
        margin-bottom: 6px;
    margin-right: 10px;
}

.contact-icon-xs {
    width: 7%;
    float: left;
}

.footer .contact-icon {
    width: 8%;
float:none;

}
.footer a {
    color: #FFF;
}
.footer ul {
    margin-top: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.footer .contact-icon-xs {
    width: 6%;
    float: left;
   margin-right: 14px;
}
    @media screen and (
    	max-width: 988px) {
       .contact-icon {
            width: 6%;
                float: left;
            }
            .contact-icon-xs {
            width: 5%;
                float: left;
}
    }

    .footer-list li {
         line-height: 2.5;
        }

#messagecontrol{
  width: 70%;
  height:150px;
}
 #submitbtn {
        position: absolute;
        bottom: 0;
        right: 0;
        margin-right: 25px;
        margin-bottom: 20px;
}
#submitbtn-xs {
    float:right;
}

.address-row {
    margin-top:15px;
}
    

/*FOOTER*/
.footer{
  background-color: #E5E9E6;
}

.bottom-align-text {
  position: absolute;
  bottom: 0;
  right: 0;
}

/*EXTRA */

/*CHANGE OF FONT OF PLACEHOLDER*/
::-webkit-input-placeholder {
   color: red;
   font-family: 'Montserrat', sans-serif;
   font-weight: 600;
   margin: 0 auto;
   opacity:0.3;
   
}

:-moz-placeholder { /* Firefox 18- */
   color: red;  
    font-family: 'Montserrat', sans-serif;
   font-weight: 600;
       opacity:0.3;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: red;  
    font-family: 'Montserrat', sans-serif;
   font-weight: 600;
        opacity:0.3;
}

:-ms-input-placeholder {  
   color: red;  
    font-family: 'Montserrat', sans-serif;
   font-weight: 600;
        opacity:0.3;
}
/*END OF CHANGE OF FONT OF PLACEHOLDER*/


/* SLIDER ARROW STYLE */
.slider-arrow-left {
        position: absolute;
    top: 42%;
    bottom: 0;
    left: 10%;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: .5;
}

.slider-arrow-right {
        position: absolute;
    top: 42%;
    bottom: 0;
    right: 10%;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: .5;
}

.carousel-showsixmoveone .slider-arrow-left {
        position: absolute;
    top: 42%;
    bottom: 0;
    left: -300%;
    width: 70%;
    height: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: .5;
}

.carousel-showsixmoveone .slider-arrow-right {
    position: absolute;
    top: 42%;
    bottom: 0;
    right: -300%;
    width: 70%;
    height: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: .5;
}
@media screen and (max-width:1024px) {
    .carousel-showsixmoveone .slider-arrow-left {
            left: -115%;
    }
    .carousel-showsixmoveone .slider-arrow-right {
     right: -95%;
    }
       
}
/* END OF SLIDER ARROW STYLE */

.flexslider .slides {
    min-height:500px;
}
.flexslider .slides .tab-item{
    min-height:600px;
}


.small-container {
    min-width:320px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.red-bg {
    background: #292929;
    color: #FFF;
}

.sub-footer {
    padding: 10px;
}
.footer .footer-list li{
    color: black;
        font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    list-style-type: none;
    float:left;

}

.footer .footer-list li a{
    color: black;
    font-size:12px;
    margin-left: 8px;
}

.footer-section h4 {
    font-size: 16px;
    color:black;
    margin: 12px 0;
    font-family: 'Libre Baskerville', serif;
    border-bottom: 3px solid #4A828A;
    font-weight:bold;
    padding-bottom: 6px
}




@media screen and ( max-width: 780px) {
    .footer-section h4 {
     font-size: 12px;
    }
    .footer .footer-list li a {
        font-size: 12px;
    }
}
@media screen and ( max-width: 646px) {
      .footer-section {   
        width:100%;
    }
     .footer-section li{   
        width:100%;
    }
    .small-container .items {
            padding-left: 100px;
        padding-right: 100px;
    }
}
@media screen and ( max-width: 568px) {
    .footer-section h4 {
     font-size: 12px;
    }
    .footer .footer-list li a {
        font-size: 9px;
    }
    .footer-section {   
        width:100%;
    }
     .footer-section li{   
        width:100%;
    }
     .small-container .items {
            padding-left: 0;
        padding-right: 0;
    }
}

 .nav-stacked>li {
    float: right;
    width:50%;
}
.dropdown-menu {
    background-color:#E7E7E7 !important;
}
.address-wrapper {
    float: left;
    line-height: 1;
    width: 76%;
}
 .nav-stacked>li {
     width:50%;
    float:left;
}
.navbar-item-child {
    font-family: 'Libre Baskerville', serif;
    font-weight: 700 !important;
    position: relative;
    display: block;
    padding: 1px 10px 5px 12px;
    text-transform: uppercase;
    /*font-size: 10px;*/
    text-align: center;
}

.footer-nav-even {
text-align:left;
  padding-left:15px;
}

.footer-nav-odd {
text-align:left;
}

.footer-section {
margin-top:15px;
    min-width: 300px;
}
.sub-footer .col-md-12{
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    
}
.ourservices form .form-group:nth-child(1), .ourservices form .form-group:nth-child(2), .ourservices form .form-group:nth-child(3) {
    width: 33%;
    padding: 0 5px;
    float: left;
}
.ourservices form .form-group:nth-child(1) {
    padding-left:0;
}
.ourservices form .form-group:nth-child(3) {
    padding-right:0;
    width:34%;
}

/*ABOUT use PAGE*/
    .about-us-bottom-text {
        font-family: 'Montserrat', sans-serif;
        font-weight: 800;
        font-size: 15px;
        margin-bottom:50px;
    }

    .about-us-bottom-text .row {
        margin-bottom:20px;
    }
    #myCarousel_about_us .bottom-align-text {
        position: absolute;
        bottom: -63px;
        right: 0;
    }
    #myCarousel_about_us .col-md-4 {
        width:100%;
    
    }
    #myCarousel_about_us .carousel-inner {
        padding-left: 15px;
        padding-right: 15px;
    }
    #myCarousel_about_us .port-item {
        text-align:center;
    }

    .about-us-page .our-mission-title div h1 span {
        font-weight: 900;
        border-bottom: 4px solid #004F5A;
    }

    .about-us-page .our-mission-title div h1 {
        color: #004F5A;
        margin-top:25px;
    }
    #myCarousel_about_us .staff-title {
        text-align: center;
        display: block;
    }

    #myCarousel_about_us .btn-warning {
        display:none;
    }
    
    .about-us-around .btn-default{
        width: 100%; 
        background:#B9864D;   
        color:white;
        text-transform:uppercase;
        font-family: 'Montserrat', sans-serif;
        font-weight:bolder;
        border-radius:0;
    }

    .about-us-around .text-center {
        padding:5px 13px;
    }
    .about-us-around .team-title {
        font-weight:500;
        font-family: 'Montserrat', sans-serif;
        font-weight: bolder;
        color: #004F5A;
        font-size:35px;
        margin-bottom:15px;
    }

    .about-us-around {
        padding:35px;
    }
    @media (max-width : 991px) {
        .port-item img {
            max-width: 50% !important;
            display: inline-block;
        }
        .about-us-around {
            padding:15px;
        }
    }
    @media (max-width : 540px) {
        .port-item img {
            max-width: 100% !important;
            display: inline-block;
        }
    }
/*END OF ABOUT US*/

#myCarousel_about_us .carousel-control.right {
    right: 0;
    left: auto;
    background-image:none;
    background-image:none;
    background-image: none;
    background-image:none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}

#myCarousel_about_us .carousel-control.left {
    right: 0;
    left: auto;
    background-image:none;
    background-image:none;
    background-image: none;
    background-image:none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
#myCarousel_about_us .port-item:hover .inner-port-content .extra-content {
    opacity: 1;
    height: 65px;
}
.login .logo {  
    float:none;
}
#myCarousel_about_us_1 .item {
    margin-bottom:20px;
    min-height:355px;
}
#myCarousel_about_us_1 .inner-port-content {
    background: rgba(223, 227, 224, 0.85);
}

.resource-container .nav-tabs {
    border-bottom: none;
}
#myCarousel_about_us_1 .port-item .inner-port-content h2 {
    font-size: 17px;
}
#tab-v7-4 .content-box .content {
    border: none; 
}
#tab-v7-4 .team-title{
        font-weight: bolder;
    font-family: 'Montserrat', sans-serif;
    font-weight: bolder;
    color: #004F5A;
    font-size: 35px;
}

#tab-v7-4 .content-icon-small {
    width: 30%;
    margin: auto;
    display: block;
}
@media (min-width : 1024px) and (max-width : 1400px) {
    
}

@media (min-width : 768px) and (max-width : 1023px) {
    .subclip {
        width: 50%;
        display: block;
        margin: auto;
    }
    
    .team-img-wrap {
        width: 100%;
    }

    .team-desc-wrap {
        width: 100%;
    }

    .tab-v6 .nav-tabs.nav-tabs-right {
        float:none;
    }
    .form-container-outer.home-form-container {
        width: 75%;
    }
}

@media (min-width: 481px) and (max-width : 767px) {
    .about-boxes-container .content-icon-small {
            width: 17% !important;
    }
    .about-boxes-container .content-box .content {
        min-height: 258px !important;
    }
    .img-square-box {
        width: 100%;
        max-width: 150px !important;
    }
    .ourservices form .form-group:nth-child(1), .ourservices form .form-group:nth-child(2), .ourservices form .form-group:nth-child(3) {
        width: 100%;
        padding:0;
    }
    .description-container {
        min-width: 400px;
        top: 20px;
        left: 10%;
    }
    .main-content .description {
        font-size:13px;
    }
    .form-container-outer.home-form-container {
        width: 75%;
    }
}


@media (min-width : 320px) and (max-width : 480px) {
    .subclip {
        width: 60%;
        display: block;
        margin: auto;
    }
    .font-size-30 {
        font-size: 20px !important;
    }
    .img-square-box {
        width: 100%;
        max-width: 150px !important;
    }
    .service-item-container p {
    font-size:12px !important;
    }
    .our-mission-title div h1 {
        font-size: 19px;
    }
    .our-mission-body div p {
        font-size: 13px;
    }
    .team-img-wrap {
        width:100%;
    }
    .team-desc-wrap {
        width:100%;
    }
    .ourservices form .form-group:nth-child(1), .ourservices form .form-group:nth-child(2), .ourservices form .form-group:nth-child(3) {
        width: 100%;
        padding: 0;
    }
    .description-container .main-content .title {
        font-size: 14px;
        padding-bottom: 5px;
    }
    .main-content .description {
        font-size:10px;
    }
    .description-container {
        min-width: 250px;
        top: 20px;
        left: 10%;
        min-height: 0;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .description-container .collaborative {
        font-size:11px;
    }
    .main-content a {
        margin-top:0;
    }
    .form-container-outer.home-form-container {
        width: 100%;
    }
}

.padding-right-5 {
    margin-left:0 !important;
    padding-right:15px ;
}
.full-width{
    width:100%;
}

.contact-us-row .contact-icon {
    width:100%;
    float:none;
    max-width: 60px;
}

.min-height-75 {
    min-height: 90px;

}

.jumbotron .container {
    max-width: 67%;
}
.staff-slider {
    margin-top:30px;
}
.linkedin {
    font-size: 16px;
    margin-left: 5px;
    font-style: normal;
}

.navbar-nav > li > .dropdown-menu {
    padding-top: 0px;
    padding-bottom: 0px;
}
.dropdown-menu .divider {
    margin:0;
}

.dropdown-menu > li > a {
    padding: 10px 20px;
}


/*MODAL STYLE*/
.modal-body .subclip {
   max-width: 400px;
    margin-top: -3px;
}
.overflow-hidden {
    overflow:hidden;
}
.modal-body {
   padding-left: 0;
    padding-top: 2px;
}
.modal-body .scrollable {
    overflow: scroll;
    max-height: 285px;
    padding: 5px;
    font-family: 'Montserrat', sans-serif;
    line-height:1.6em;
    overflow-x: hidden;
}
.media-heading {
    font-family: 'Montserrat', sans-serif;
    font-weight:800;
    margin-top:15px;
    margin-bottom:0;
}
.modal-body h4 {
    margin-top:0px;
    font-family: 'Montserrat', sans-serif;
}

.modal-content {
    border-radius:0;
}
.max-height-modal {
    max-height:350px;
}
.modal-body .btn{
    border-radius:50%;
    position: absolute;
    right: -11px;
    top: -25px;
    background: #B9864D;
    color: white;
}
.modal-dialog {
    margin: 100px auto;
}

@media (min-width: 900px) {
    .modal-dialog {
            width: 815px;
        margin: 50px auto;
    }
}

@media (min-width: 250px) and (max-width:899px) {
    .modal-dialog {
        width: 75%;
        margin: 30px auto;
    }
    .modal-body .subclip {
       max-width: none;
        margin-top: -2px;
    }

    .max-height-modal {
        max-height:350px;
        overflow:hidden;
        padding-right:0;
    }
    .staff-paragraph {
        padding:0 30px;
    }
}

.home-page-form {
    padding-bottom:20px !important;
    font-family: 'Montserrat', sans-serif;
}
.about-us-body p{
    font-family: 'Montserrat', sans-serif;
    font-size:17px !important;
}
a.info {
    position: relative;
}

    a.info span {
        position: absolute;
        display: block;
        left: -9000px;
        width: 0;
        overflow: hidden;
        transition: opacity 0.4s ease-in-out;
        opacity: 0;
    }

    a.info:hover span, a.info:focus span, a.info:active span {
        opacity: 1;
        top: -12px;
        left: 110%;
        width: 160px;
        background-color: #4a8189;
        border: 1px solid #ccc;
        color: #fff;
        text-align: center;
    }